Loading...
Searching...
No Matches
BALL::HybridisationProcessor::AtomNames_ Struct Reference

`#include <BALL/STRUCTURE/hybridisationProcessor.h>`

## Public Attributes

String | a1
| First atom.
String | a2
| Second atom.
String | a3
| Third atom.

## Detailed Description

The atom names for each bond angle

Definition at line 185 of file hybridisationProcessor.h.

## Member Data Documentation

## a1

String BALL::HybridisationProcessor::AtomNames_::a1

First atom.

Definition at line 188 of file hybridisationProcessor.h.

## a2

String BALL::HybridisationProcessor::AtomNames_::a2

Second atom.

Definition at line 190 of file hybridisationProcessor.h.

## a3

String BALL::HybridisationProcessor::AtomNames_::a3

Third atom.

Definition at line 192 of file hybridisationProcessor.h.